---
term: labasgebo
slug: labasgebo
alt forms: []
search terms:
  glb:
  - labasgebo
  eng:
  - sleeve
  epo:
  - maniko
  spa:
  - manga
ipa: labasˈgebo
ipa link: http://ipa-reader.xyz/?text=labasˈgebo&voice=Ewa
status: false
category: derived
word class: b
trans html:
  eng: sleeve
  epo: maniko
  spa: manga (<em>parte de la ropa donde entra cada brazo</em>)
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - sleeve
  epo:
  - - maniko
  spa:
  - - manga (<em>parte de la ropa donde entra cada brazo</em>)
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - labas
  - +
  - gebo
  derived trans:
  - slug: labas
    text: labas
    word class: b.oj
    trans:
      eng: clothing, clothes, garment; wear
      epo: vesto, vestaĵo; porti, surhavi, vestiĝi per
      spa: ropa; llevar puesto
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: gebo
    text: gebo
    word class: b
    trans:
      eng: arm
      epo: brako
      spa: brazo
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme:
  bobo:
    word class: t
    term: bobo
    eng: dumb, stupid, foolish; dumbly, stupidly, foolishly
    epo: stulta; stulte
    spa: bobo, tonto, idiota, est&uacute;pido
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  bonobo:
    word class: b
    term: bonobo
    eng: bonobo, <em>Pan paniscus</em>
    epo: bonobo, eta ĉimpanzo
    spa: bonobo, chimpanc&eacute; pigmeo, <em>Pan paniscus</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  cibo:
    word class: b
    term: cibo
    eng: fat
    epo: graso
    spa: grasa
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  dambo:
    word class: t
    term: dambo
    eng: thin, slim, slender, lean, skinny
    epo: maldika; maldike
    spa: delgado, flaco
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  dudantubo:
    word class: b
    term: dudantubo
    eng: chimney, smokestack, stovepipe
    epo: fumtubo, kamentubo
    spa: chimenea, conducto de estufa
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  gumbo:
    word class: b
    term: gumbo
    eng: stick, rod, club, bar, stake
    epo: bastono, stango, vergo, klabo
    spa: palo, vara, barra
    deu: ""
    fra: b&acirc;ton, canne, baguette, pieu
    rus: ""
    zho: ""
  hambo:
    word class: b
    term: hambo
    eng: ham
    epo: ŝinko
    spa: jam&oacute;n
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  havungumbo:
    word class: b
    term: havungumbo
    eng: pestle
    epo: pistilo
    spa: pistilo, tejolote, moledor
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kubo:
    word class: b
    term: kubo
    eng: cube
    epo: kubo
    spa: cubo (<em>poliedro, potencia</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  lesbo:
    word class: su n
    term: Lesbo
    eng: Lesbos
    epo: Lesbo
    spa: Lesbos (<em>isla de Grecia</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  lobo:
    word class: b
    term: lobo
    eng: lobe, lobo-
    epo: lobo
    spa: l&oacute;bulo, lobo(-) (<em>porci&oacute;n redondeada y saliente</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  rombo:
    word class: b
    term: rombo
    eng: rhombus, lozenge, diamond (shape)
    epo: rombo, lozanĝo
    spa: rombo, losange, lisonja, diamante
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  tubo:
    word class: b
    term: tubo
    eng: tube
    epo: tubo
    spa: tubo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- gebo
...
